/* RESET */
html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,menu,nav,section,time,mark,audio,video,details,summary{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent}body{-webkit-text-size-adjust:none}body,input{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}article,aside,figure,footer,header,nav,section,details,summary{display:block}object,embed{max-width:100%}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}table{border-collapse:collapse;border-spacing:0}th{font-weight:bold;vertical-align:bottom}td{font-weight:normal;vertical-align:top}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}input[type="radio"]{vertical-align:text-bottom}input[type="text"],input[type="paddword"],textarea{font-family:sans-serif;-webkit-appearance:none}table{font-size:inherit;font:100%;-webkit-appearance:none}small{font-size:65%}strong{font-weight:bold}td,td img{vertical-align:top}sub,sup{font-size:75%;line-height:0;position:relative}sup{top:-0.5em}sub{bottom:-0.25em}pre,code,kbd,samp{font-family:monospace,sans-serif}input[type=button],input[type=submit],input[type=file],button{cursor:pointer}button,input,select,textarea{margin:0}button{width:auto;overflow:visible}*{outline:none}


/* STYLES */

html {
	font: normal 100%/1.75 sans-serif;
	font-family: "source-sans-pro", sans-serif;
	}

body {
	color: #3b4751;
	background-color: #ffffff;
	}

hr {
	border-style: solid;
	border-color: #cccccc;
	border-width: 1px 0 0;
	margin: 6% 0;
	}

a {
	cursor: pointer;
	text-decoration: none;
	color: #1368ac;
	}

a:hover {
    color: #073f6c; 
	}

strong {
	font-weight: 700;
	}

h1, h2, h3, h4, h5, h6 {
	position: relative;
	margin-bottom: 1rem;
	font-weight: 400;
	}

.richtext-anchor {
    position: relative;
    }

.richtext-anchor a {
    position: absolute;
    top: -200px;
    }

h6 { font-size: 1rem;    line-height: 1.75rem }  /* 16px */
h5 { font-size: 1.5rem;  line-height: 2.1rem  }  /* 24px */
h4 { font-size: 2rem;    line-height: 2.45rem }  /* 32px */
h3 { font-size: 2.5rem;  line-height: 2.8rem  }  /* 40px */
h2 { font-size: 3rem;    line-height: 3.15rem }  /* 48px */
h1 { font-size: 3.5rem;  line-height: 3.5rem  }  /* 56px */

a:not(:first-child) + h1, a:not(:first-child) + h2, a:not(:first-child) + h3, a:not(:first-child) + h4, a:not(:first-child) + h5, a:not(:first-child) + h6,
p + h1, p + h2, p + h3, p + h4, p + h5, p + h6,
ul + h1, ul + h2, ul + h3, ul + h4, ul + h5, ul + h6,
ol + h1, ol + h2, ol + h3, ol + h4, ol + h5, ol + h6,
blockquote + h1, blockquote + h2, blockquote + h3, blockquote + h4, blockquote + h5, blockquote + h6 {
	margin-top: 2.375rem;
	}

p:not(:last-child), ul:not(:last-child), ol:not(:last-child) {
	margin-bottom: 1.3125rem;
	}

ul, ol {
	margin-left: 2em;
	}

blockquote {
	padding: 20px;
	margin: 1em 0;
	border-color: #3b67a3;
	border-style: solid;
	border-left-width: 4px;
	background: rgba(0,0,0,0.05);
	color: #222;
	font-size: 1.5rem;
	line-height: 2.1rem;
	}

.fileIcon {
	vertical-align: -2px;
	}

[class*="lite"]       { font-weight: 300 }
[class*="regular"]    { font-weight: 400 }
[class*="medium"]     { font-weight: 500 }
[class*="semi"]       { font-weight: 600 }
[class*="bold"]       { font-weight: 700 }
[class*="italic"]     { font-style: italic }

[class*="nano"]       { font-size: 0.6875rem;  line-height: 1.125rem }  /* 11px */
[class*="micro"]      { font-size: 0.75rem;    line-height: 1.25rem  }  /* 12px */
[class*="milli"]      { font-size: 0.8125rem;  line-height: 1.375rem }  /* 13px */
[class*="centi"]      { font-size: 0.875rem;   line-height: 1.5rem   }  /* 14px */
[class*="deci"]       { font-size: 0.9375rem;  line-height: 1.625rem }  /* 15px */
[class*="normal"]     { font-size: 1rem;       line-height: 1.75rem  }  /* 16px */
[class*="normalplus"] { font-size: 1.125rem;   line-height: 1.75rem  }  /* 18px */
[class*="deca"]       { font-size: 1.25rem;    line-height: 1.925rem }  /* 20px */
[class*="hecto"]      { font-size: 1.5rem;     line-height: 2.1rem   }  /* 24px */
[class*="kilo"]       { font-size: 1.75rem;    line-height: 2.275rem }  /* 28px */
[class*="mega"]       { font-size: 2rem;       line-height: 2.45rem  }  /* 32px */
[class*="giga"]       { font-size: 2.25rem;    line-height: 2.625rem }  /* 36px */
[class*="tera"]       { font-size: 2.5rem;     line-height: 2.8rem   }  /* 40px */
[class*="peta"]       { font-size: 2.75rem;    line-height: 2.975rem }  /* 44px */
[class*="exa"]        { font-size: 3rem;       line-height: 3.15rem  }  /* 48px */
[class*="zetta"]      { font-size: 3.5rem;     line-height: 3.5rem   }  /* 56px */
[class*="yotta"]      { font-size: 4rem;       line-height: 4rem     }  /* 64px */
[class*="huge"]       { font-size: 5.25rem;    line-height: 5.25rem  }  /* 84px */

[class*="uppercase"]  { text-transform: uppercase; letter-spacing: 0.05em }
[class*="lowercase"]  { text-transform: none }
[class*="subdue"]     { opacity: 0.5 }
.text-center          { text-align: center !important }
.text-left            { text-align: left !important }
.text-right           { text-align: right !important }

.text-darkblue        { color: #154369 !important }
.text-ltblue          { color: #54e9eb !important }
.text-white           { color: #ffffff !important }
.text-dark            { color: #3b4751 !important }



/* RICH-TEXT IMAGES */

.image-left {
	float: left;
	max-width: 50%;
	margin: 10px 30px 8px 0;
	}

.image-right {
	float: right;
	max-width: 50%;
	margin: 10px 0 8px 30px;
	}

.image-full {
	width: 100%;
	margin: 15px 0;
	}



/* IMAGE WITH TEXT */

.imgtxt {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 6% 0;
	}

.imgtxt .img {
	width: 25%;
	min-width: 90px;
	align-self: flex-start;
	}

.imgtxt .img:first-child {
	padding-right: 5%;
	}

.imgtxt .img:last-child {
	padding-left: 5%;
	}

.imgtxt .img img {
	display: block;
	width: 100%;
	}

.imgtxt .txt {
	width: 100%;
	max-width: 70%;
	}

@media screen and (max-width:480px) {
	.imgtxt {
		margin: 25px 0;
		}
	.imgtxt .img {
		min-width: 50px;
		}
	}




/* RICH-TEXT VIDEOS */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	margin: 4% 0;
	}

.video-container.left,
.video-container.right {
	width: 50%;
	padding-bottom: 28.125%;
	}

.video-container.left {
	float: left;
	margin: 0 30px 8px 0;
	}
    
.video-container.right {
	float: right;
	margin: 0 0 8px 30px;
	}


.video-container iframe,
.video-container object,
.video-container embed,
.video-container video,
.video-container img.cke_flash {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
    box-sizing: border-box;
	}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container video{
    background: black;
}

/* TABLE STYLES */

table.custom .pdfIcon{ margin-top: 6px;}

table.custom {
	width: 100%;
	margin: 25px 0;
	border-collapse: separate;
	border-spacing: 0;
	border: 1px solid #d5d5d2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	}

table.custom .label {
	display: none;
	}
	
table.custom .checkbox-wrapper{
	padding-left: 12px;
	margin-bottom: 0;
	}

table.custom th {
	text-align: center;
	border-bottom: 3px solid #1f4b7a;
	padding: 20px;
	line-height: 1.3em;
	}

table.custom th:first-child {
	-webkit-border-radius: 4px 0 0;
	-moz-border-radius: 4px 0 0;
	border-radius: 4px 0 0;
	}

table.custom th:last-child {
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
	}

table.custom tbody tr:last-child td:first-child {
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
	border-radius: 0 0 0 4px;
	}

table.custom tbody tr:last-child td:last-child {
	-webkit-border-radius: 0 0 4px 0;
	-moz-border-radius: 0 0 4px 0;
	border-radius: 0 0 4px 0;
	}

table.custom td {
	padding: 10px;
	border-style: solid;
	border-color: #d5d5d2;
	border-width: 0 1px 1px 0;
	vertical-align: top;
	font-size: 12px
	}

table.custom td.narrow {
	width: 1px;
	}

table.custom td:last-child {
	border-right-width: 0;
    text-align: left;
	}

table.custom tr:last-child td {
	border-bottom-width: 0;
	}

table.custom tr:nth-child(even) td {
	background-color: #fbfbfb;
	}

table.custom th:first-child,
table.custom td:first-child,
table.custom.radios th:nth-child(2),
table.custom.radios td:nth-child(2) {
	text-align: left;
	}

table.custom th:last-child:not(:nth-child(2)),
table.custom td:last-child:not(:nth-child(2)) {
	text-align: center;
	}

table.custom tr.cancelled {
	color: #b8aaae;
	}

table.custom a [class*="icon-only"] {
	color: #887f82;
	font-size: 200%;
	line-height: 1;
	}

table.custom a [class*="icon-only"]:before {
	display: block;
	line-height: 1;
	top: 0;
	opacity: 0.85;
	}

table.custom a [class*="icon-only"]:hover:before {
	opacity: 1;
	}

table.custom .button-smaller {
	margin: -4px 0;
	white-space: nowrap;
	}

table.custom .input-wrapper {
	margin: -2px 0;
	}

.table-searchable .input-wrapper.search {
	margin: 0;
	}

table.custom .input-wrapper input[type="text"],
.table-searchable .input-wrapper.search input[type="text"],
table.custom .input-wrapper label,
.table-searchable .input-wrapper.search label {
	padding: 8px 7px 7px;
	}

table.custom .input-wrapper[class*="icon-before"]:before,
.table-searchable .input-wrapper.search:before {
	margin-top: -10px;
	left: 10px;
	}

table.custom .input-wrapper[class*="icon-before"] input[type="text"],
.table-searchable .input-wrapper.search input[type="text"] {
	padding-left: 30px;
	}

table.custom .input-wrapper[class*="icon-before"] label,
.table-searchable .input-wrapper.search label {
	padding-left: 31px;
	}

table.custom .tools {
	white-space: nowrap;
	}

table.custom .tools a {
	display: inline-block;
	vertical-align: middle;
	}

table.custom .tools a [class*="icon-only"] {
	font-size: 150%;
	}

table.custom .tools a:not(:first-child) {
	margin-left: 14px;
	}

table.custom .tools .save,
table.custom .tools .add {
	color: #32B37B;
	}




/* SMALL SCREENS */ @media screen and (max-width:560px) {

h5 { font-size: 1.25rem;  line-height: 1.925rem }  /* 20px */
h4 { font-size: 1.5rem;   line-height: 2.1rem   }  /* 24px */
h3 { font-size: 1.75rem;  line-height: 2.275rem }  /* 28px */
h2 { font-size: 2rem;     line-height: 2.45rem  }  /* 32px */
h1 { font-size: 2.25rem;  line-height: 2.625rem }  /* 36px */

[class*="deca"]  { font-size: 1.25rem;   line-height: 1.925rem  }  /* 20px */
[class*="hecto"] { font-size: 1.375rem;  line-height: 2.0125rem }  /* 22px */
[class*="kilo"]  { font-size: 1.5rem;    line-height: 2.1rem    }  /* 24px */
[class*="mega"]  { font-size: 1.625rem;  line-height: 2.1875rem }  /* 26px */
[class*="giga"]  { font-size: 1.75rem;   line-height: 2.275rem  }  /* 28px */
[class*="tera"]  { font-size: 1.875rem;  line-height: 2.3625rem }  /* 30px */
[class*="peta"]  { font-size: 2rem;      line-height: 2.45rem   }  /* 32px */
[class*="exa"]   { font-size: 2.125rem;  line-height: 2.5375rem }  /* 34px */
[class*="zetta"] { font-size: 2.25rem;   line-height: 2.625rem  }  /* 36px */
[class*="yotta"] { font-size: 2.5rem;    line-height: 2.8rem    }  /* 40px */
[class*="huge"]  { font-size: 3.5rem;    line-height: 3.5rem    }  /* 56px */

}